\section*{From exercise sheets}

\begin{theorem}
    Let $T_g(h) = g*h, M_g(h) = gh$. Then $\sigma(T_g) = \sigma(M_{\tilde g})$ where $\tilde g = \sqrt{2\pi} \mathcal{F}(g)$.
\end{theorem}

\begin{theorem}
    If $T$ not closed, then $\sigma(T) = \C$. This implies also that if $\rho(T) \neq 0$, $T$ is not closed.
\end{theorem}

\begin{definition}[relative compactness]\index{relative compactness}
    $B$ is called relatively compact w.r.t $A$ iff
    \begin{itemize}
        \item $D(A)\subset D(B)$
        \item If $(u_n)_n\subset D(A)$ is a sequence such that $\norm{u_n} + \norm{Au_n} \leq C$ for some $C\geq 0$,
        then $(Bu_n)_n$ has a convergent subsequence. 
    \end{itemize}
\end{definition}

\begin{theorem}[Weyl's Stability Theorem]\index{Weyl's Stability Theorem}
    Let $(A, D(A))$ be a self adjoint operator, $(B, D(B))$ symmetric and compact relative to $A$.
    Then Kato-Rellich applies and
    \begin{equation*}
        \sigma_{ess}(A + B) = \sigma_{ess}(A).
    \end{equation*}
\end{theorem}